<?xml version="1.0" encoding="UTF-8"?>
<StringBundle version="1.0">
	<String id="IDS_SNSAPP_TABPAGE">好友印象</String>
    <String id="IDS_SNSAPP_SUSPENSIONPOINTS">…</String>
  <String id="IDS_SNSAPP_ADDFRIEND_TITLE">请添加好友</String>
  <String id="IDS_SNSAPP_ADDFRIEND_CONTENT">你现在还没有好友，加了好友再来试试吧！</String>

</StringBundle>
